- Main Page
- Related Pages
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Macros

Here is a list of all documented file members with links to the documentation:

- XAPIAN_ENABLE_VISIBILITY : version.h
- XAPIAN_HAS_BRASS_BACKEND : version.h
- XAPIAN_HAS_CHERT_BACKEND : version.h
- XAPIAN_HAS_FLINT_BACKEND : version.h
- XAPIAN_HAS_INMEMORY_BACKEND : version.h
- XAPIAN_HAS_REMOTE_BACKEND : version.h
- XAPIAN_MAJOR_VERSION : version.h
- XAPIAN_MINOR_VERSION : version.h
- XAPIAN_REVISION : version.h
- XAPIAN_VERSION : version.h